
html[lang="ru"] #wb_header { height: 155px; }
html[lang="ru"] #wb_header > .wb_cont_bg { background: transparent none no-repeat scroll center top; }
html[lang="ru"] #wb_main { height: 1651px; padding-bottom: 100px; }
html[lang="ru"] #wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="ru"] #wb_footer { height: 69px; }
html[lang="ru"] #wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/f2452da4e19ddeff3f44131b644a1076.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/b5286735e2a00047085c02a0007cca0d.png") no-repeat scroll center bottom; }
html[lang="ru"] body, html[lang="ru"] .wb_sbg { min-width: 1200px; min-height: 1875px; }
html[lang="ru"] .wb_cont_inner { width: 1200px; }
html[lang="ru"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
html[lang="ru"] .root { height: 1775px; min-height: 1875px; }
#wb_element_instance110 { top: 108px; left: 0px; min-width: 1200px; width: 1200px; min-height: 49px; height: 49px; display: block; z-index: 1013; }
#wb_element_instance110 > ul { display: block; }
#wb_element_instance110 ul { background: #000000 none no-repeat scroll center center; border: 1px none #000000; }
#wb_element_instance110, #wb_element_instance110 ul { text-align: left; }
#wb_element_instance110 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance110 li { margin: 0px 0px 0px 0px; }
#wb_element_instance110 li a { text-transform: none; border: 0px none #000000; padding: 16px 25px 18px 25px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll right center; }
#wb_element_instance110 li.over > a, #wb_element_instance110 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #e95201; line-height: 16px; background: #ffffff none no-repeat scroll center center; }
#wb_element_instance110 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #e95201; line-height: 16px; background: #ffffff none repeat scroll left top; }
#wb_element_instance110:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance110:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance110:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance111 { top: 4px; left: 10px; min-width: 368px; width: 368px; min-height: 24px; height: 24px; display: block; z-index: 397; }
#wb_element_instance112 { top: 37px; left: 10px; min-width: 368px; width: 368px; min-height: 24px; height: 24px; display: block; z-index: 395; }
#wb_element_instance113 { top: 64px; left: 10px; min-width: 368px; width: 368px; min-height: 24px; height: 24px; display: block; z-index: 396; }
#wb_element_instance114 { top: 30px; left: 830px; min-width: 368px; width: 368px; min-height: 24px; height: 24px; display: block; z-index: 398; }
#wb_element_instance115 { top: 60px; left: 830px; min-width: 348px; width: 348px; min-height: 24px; height: 24px; display: block; z-index: 400; }
#wb_element_instance116 { top: 20px; left: 396px; min-width: 411px; width: 411px; min-height: 53px; height: 53px; display: block; z-index: 810; }
#wb_element_instance117 { top: 40px; left: 0px; min-width: 271px; width: 271px; min-height: 29px; height: 29px; display: block; z-index: 804; }
#wb_element_instance118 { top: 410px; left: 170px; min-width: 660px; width: 660px; min-height: 161px; height: 161px; display: block; z-index: 702; }
#wb_element_instance119 { top: 26px; left: 440px; min-width: 391px; width: 391px; min-height: 75px; height: 75px; display: block; z-index: 196; }
#wb_element_instance120 { top: 26px; left: 0px; min-width: 411px; width: 411px; min-height: 280px; height: 280px; display: block; z-index: 238; overflow: hidden; }
#wb_element_instance120 img { width: 509px; height: 280px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance121 { top: 330px; left: 0px; min-width: 831px; width: 831px; min-height: 40px; height: 40px; display: block; z-index: 197; }
#wb_element_instance121 > .wb_shp { background: #fa6800 none repeat scroll left top; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 831px; height: 40px; }
#wb_element_instance122 { top: 330px; left: 10px; min-width: 800px; width: 800px; min-height: 36px; height: 36px; display: block; z-index: 245; }
#wb_element_instance123 { top: 642px; left: 10px; min-width: 128px; width: 128px; min-height: 171px; height: 171px; display: block; z-index: 246; overflow: hidden; }
#wb_element_instance123 img { width: 130px; height: 170px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance124 { top: 410px; left: 10px; min-width: 128px; width: 128px; min-height: 148px; height: 148px; display: block; z-index: 248; overflow: hidden; }
#wb_element_instance124 img { width: 130px; height: 150px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance125 { top: 1180px; left: 10px; min-width: 108px; width: 108px; min-height: 120px; height: 120px; display: block; z-index: 249; overflow: hidden; }
#wb_element_instance125 img { width: 110px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance126 { top: 1370px; left: 10px; min-width: 148px; width: 148px; min-height: 80px; height: 80px; display: block; z-index: 250; overflow: hidden; }
#wb_element_instance126 img { width: 150px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance127 { top: 380px; left: 10px; min-width: 308px; width: 308px; min-height: 25px; height: 25px; display: block; z-index: 293; }
#wb_element_instance128 { top: 590px; left: 10px; min-width: 208px; width: 208px; min-height: 24px; height: 24px; display: block; z-index: 294; }
#wb_element_instance129 { top: 1330px; left: 10px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 295; }
#wb_element_instance130 { top: 1150px; left: 10px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 300; }
#wb_element_instance131 { top: 100px; left: 440px; min-width: 391px; width: 391px; min-height: 195px; height: 195px; display: block; z-index: 311; }
#wb_element_instance132 { top: 620px; left: 180px; min-width: 660px; width: 660px; min-height: 535px; height: 535px; display: block; z-index: 716; }
#wb_element_instance133 { top: 1180px; left: 170px; min-width: 660px; width: 660px; min-height: 135px; height: 135px; display: block; z-index: 718; }
#wb_element_instance134 { top: 1370px; left: 180px; min-width: 660px; width: 660px; min-height: 65px; height: 65px; display: block; z-index: 719; }
#wb_element_instance135 { top: 1023px; left: 10px; min-width: 140px; width: 140px; min-height: 89px; height: 89px; display: block; z-index: 251; overflow: hidden; }
#wb_element_instance135 img { width: 140px; height: 90px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance136 { top: 843px; left: 10px; min-width: 128px; width: 128px; min-height: 149px; height: 149px; display: block; z-index: 252; overflow: hidden; }
#wb_element_instance136 img { width: 130px; height: 150px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance137 { top: 90px; left: 844px; min-width: 340px; width: 340px; min-height: 148px; height: 148px; display: block; z-index: 313; }
#wb_element_instance138 { top: 25px; left: 840px; min-width: 351px; width: 351px; min-height: 55px; height: 55px; display: block; z-index: 198; }
#wb_element_instance139 { top: 260px; left: 838px; min-width: 351px; width: 351px; min-height: 623px; height: 623px; display: block; z-index: 720; overflow: hidden; }
#wb_element_instance139 img { width: 350px; height: 620px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance140 { top: 89px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance111 p:last-child { margin-bottom: 0; }
#wb_element_instance112 p:last-child { margin-bottom: 0; }
#wb_element_instance113 p:last-child { margin-bottom: 0; }
#wb_element_instance114 p:last-child { margin-bottom: 0; }
#wb_element_instance115 p:last-child { margin-bottom: 0; }
#wb_element_instance116 p:last-child { margin-bottom: 0; }
#wb_element_instance117 p:last-child { margin-bottom: 0; }
#wb_element_instance118 p:last-child { margin-bottom: 0; }
#wb_element_instance119 p:last-child { margin-bottom: 0; }
#wb_element_instance120 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance122 p:last-child { margin-bottom: 0; }
#wb_element_instance123 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance124 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance125 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance126 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance127 p:last-child { margin-bottom: 0; }
#wb_element_instance128 p:last-child { margin-bottom: 0; }
#wb_element_instance129 p:last-child { margin-bottom: 0; }
#wb_element_instance130 p:last-child { margin-bottom: 0; }
#wb_element_instance131 p:last-child { margin-bottom: 0; }
#wb_element_instance132 p:last-child { margin-bottom: 0; }
#wb_element_instance133 p:last-child { margin-bottom: 0; }
#wb_element_instance134 p:last-child { margin-bottom: 0; }
#wb_element_instance135 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance136 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance137 p:last-child { margin-bottom: 0; }
#wb_element_instance138 p:last-child { margin-bottom: 0; }
#wb_element_instance139 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
